Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FilteredQuery.h File Reference
`#include "Query.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FilteredQuery
| A query that applies a filter to the results of another query. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net